.product-detali {
  box-sizing: border-box;
  width: 1520rem;
  height: auto;
  margin: 0 auto 95rem;
  border-top: 3rem solid #eaeaea;
  border-bottom: 3rem solid #eaeaea;
  padding-left: 160rem;
  display: flex;
  flex-direction: row;
}
.product-detali .goods-img {
  flex: 1;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.product-detali .goods-img .img img {
  width: 681rem;
  height: 746rem;
  background-color: #d5d4d4;
}
.product-detali .goods-msg {
  flex: 1;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.product-detali .goods-msg .goods-name {
  font-size: 46rem;
  font-family: Source Han Sans CN;
  font-weight: 500;
  color: #333333;
  padding-bottom: 5rem;
  border-bottom: 3rem solid #eaeaea;
  margin-bottom: 50rem;
}
.product-detali .goods-msg .goods-item {
  font-size: 33px;
  font-family: Source Han Sans CN;
  font-weight: 500;
  color: #666666;
  margin: 10rem 0;
}
.product-synopsis {
  width: 1200rem;
  margin: 0 auto 95rem;
}
.product-synopsis .synopsis-title {
  font-size: 35px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #c41e2a;
  margin-bottom: 60rem;
}
.product-synopsis .synopsis-item > * {
  font-size: 30px !important;
  font-family: Source Han Sans CN;
  font-weight: 400 !important;
  color: #666666 !important;
  margin: 30rem 0 !important;
}
